search cancel

API Gateway: Kafka Support on 9.3 or 9.4

book

Article ID: 188486

calendar_today

Updated On:

Products

CA API Gateway API SECURITY

Issue/Introduction

API Gateway 10 has native support for Kafka. Is there a modular assertion or custom assertion available on 9.3 or 9.4?

Environment

API Gateway: 9.3, 9.4

Resolution

Kafka is not supported on GW 9.3 or 9.4, so there is no custom assertion to provide.